#main-column a.banner-unipa,
#main-column a.banner-s-navi,
#main-column a.banner-c-system{
  min-height: 65.825px;
  font-size: 14px;
  border-radius: 5px;
}

#main-column a.banner-unipa{
  padding-top: 15px;
}

#main-column a.banner-s-navi{
  padding-top: 15px;
}

#main-column a.banner-c-system{
  padding-top: 13px;
}

#content-body .content-text .career-banner-white{
  &.mt-lg-3{
    margin-top: 0.66em !important;
  }

  a{
    display: block;
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 1);
    min-height: 65.825px;
    font-weight: 500;
    border-radius: 5px;
    flex-direction: column;
    gap: 6px;
    line-height: 1;
    color: #333333;
    border: solid 1px #999999;
    text-decoration: none;
    font-size: 12px;

    &:hover{
      opacity: 0.75;
    }

    img{
      margin-inline: auto;
      display: block;
    }
  }

  .banner-x{
    padding-top: 13.5px;

    img{
      margin-bottom: 11px;
      width: 19px;
      height: auto;
    }
  }

  .banner-instagram{
    padding-top: 11px;

    img{
      margin-bottom: 9px;
      width: 23px;
      height: auto;
    }
  }

  .banner-moodle{
    padding-top: 9px;

    img{
      margin-bottom: 8px;
      width: 27px;
      height: auto;
    }
  }
}

@media (max-width: 767.98px){
  .sp-hide{
    display: none;
  }

  .row.career-banner-student{
    justify-content: space-between;
  }

  #main-column a.banner-unipa{
    padding-top: 16px;
  }

  #main-column a.banner-c-system{
    padding-top: 14px;
  }

  #main-column a.banner-unipa, #main-column a.banner-s-navi, #main-column a.banner-c-system{
    box-shadow: 0px 1.46px 2.92px rgba(0, 0, 0, 1);
  }

  #content-body .content-text .career-banner-white{
    border-radius: 3px;

    a{
      font-size: 12px;
      font-weight: 500;
      box-shadow: 0px 1.46px 2.92px rgba(0, 0, 0, 1);
    }

    img{
      width: auto;
      height: 24px;
      margin-inline: auto;
    }

    .banner-x{
      padding-top: 13.5px;

      img{
        width: 17.5px;
      }
    }

    .banner-instagram{
      padding-top: 11px;

      img{
        width: 21.6px;
        height: auto;
      }
    }

    .banner-moodle{
      img{
        width: 25.7px;
        height: auto;
      }
    }
  }

  

  .career-banner-white img{
    width: 20px;
    height: auto;
    margin-inline: auto;
  }
}